﻿#contSeccion .boxiconocli{background:url(../../images/accesos-title-cliente.png) no-repeat left top}
#contSeccion .boxiconopro{background:url(../../images/accesos-title-proveedores.png) no-repeat left top}
#contSeccion .boxiconovta{background:url(../../images/accesos-title-ventasenlinea.png) no-repeat left top}
.Barra{position: relative;width: auto;height: auto;z-index: 100}
.LblMsjLogin{background:none!important;background-position:none!important;border:0!important;color:#666;font-family:Arial,Helvetica,sans-serif;font-size:10px;margin-bottom:4px;margin-right:132px}
.Login{font-family:Arial,Helvetica,sans-serif;font-weight:700;height:27px;width:385px}
.botoneraacceso{clear:both;overflow:hidden;width:355px}
.boxiconocli,.boxiconovta,.boxiconopro{float:left;height:63px;padding:36px 0 0 91px;width:340px}
.btnentrar{background:url(../../images/Btn_EnterOver.png) no-repeat 0 0;border:0;cursor:pointer;float:left;margin-right:7px}
.btnentrar:hover{background:url(../../images/Btn_Enter.png) no-repeat 0 0;border:0}
.btnolvido{background:url(../../images/btn-olvidopass.png) no-repeat 0 0;border:0;cursor:pointer;float:left;height:26px;margin-right:7px;width:137px}
.btnolvido:hover{background:url(../../images/btn-olvidopass.png) no-repeat 0 -26px;border:0}
.btnregistro{background:url(../../images/btnregistro.png) no-repeat 0 0;border:0;cursor:pointer;float:left;height:26px;width:74px}
.btnregistro:hover{background:url(../../images/btnregistro.png) no-repeat 0 -26px;border:0}
.clear{clear:both}
.floatl{float:left}
.formulario2 .campo{background:none;border:0;color:#434D59;font-family:Arial, Helvetica, sans-serif;font-size:11px;padding:7px;width:172px}
.formulario2 .level,.level2{background:none!important;border:0!important;color:#666;display:block;float:left;margin-bottom:4px;margin-right:132px}
.formulario2 .level2{margin-right:0!important}
.formulario2 .pass{border:0;color:#434D59;font-family:Arial, Helvetica, sans-serif;font-size:11px;padding:7px}
.formulario2 span{background:url(../../images/bg-input-acceso.gif) repeat-x left top #fff;border:1px double #4588aa;display:block;float:left;left:269px;margin-right:7px}
.modalBackground{background-color:Gray;filter:alpha(opacity=50);opacity:0.50}
.notDisplay{ display:none}
